DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #621

DU liéu To trinh 0001/2020/ttr-0010001 va 0017/2020/TTr-0690905
11/13/2020 09:06 AM - Truong Nguyen Vu

Status: Closed Start date: 11/13/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/13/2020 09:40 AM - Luc Tran Van
- File 0017 0690905.xIsx added
- File DATA TT 0001 0020001.xIsx added

#2 - 11/13/2020 11:46 AM - Truong Nguyen Vu
- File UPDATE NS DUOC DUYET THUC TE.txt added

#3 - 11/15/2020 09:14 PM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van

Files

DATA TT 0001 0020001 .xIsx 24.4 KB 11/13/2020 Luc Tran Van
0017 0690905.xlIsx 35.5 KB 11/13/2020 Luc Tran Van
UPDATE NS DUOC DUYET THUC TE.txt 319 Bytes 11/13/2020 Truong Nguyen Vu
